General Post Office - Anguilla - Bug #9982

If i have atleast one service and i'm in between to the process of other serice then we will not restrict

user to pay first then use the application
06/24/2024 03:52 PM - krishnakant Singh

Status: Closed Start date: 06/24/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Take ezone service

2. Now initialize other service process

3. Logout on the payment page

4. Login to the app

5. You are not able to use the application without payment

History

#1 - 06/27/2024 03:42 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/25/2024 11:14 AM - krishnakant Singh

- Status changed from Resolved to Closed
